[**Flutter ETS API Documentation v1.0.0**](../../../../README.md)

***

# Interface: DragDropCallback

Interface for drag and drop callbacks.

## Methods

### do()

> **do**(`event`, `extraParams`): `void`

Handles a drag and drop event.

#### Parameters

##### event

`DragEvent`

The drag event

##### extraParams

`string`

Additional parameters

#### Returns

`void`
